### Property

# Foundry DebuggerTrapParams:access

#### Declaration

    property access: Foundry.DebuggerWatchAccess [ read, write ]

#### Description

No description available.

Type:`FoundryDebuggerWatchAccess`

Default value | FOUNDRY_DEBUGGER_WATCH_NONE
Getter method | `foundry_debugger_trap_params_get_access()`
Setter method | `foundry_debugger_trap_params_set_access()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no